.g-artboard.mittel {
    display: none;
    max-width: 840px;
    margin: auto;
}
.g-artboard.breit {
    display: none;
}
@media screen and (min-width: 600px) {
    .g-artboard.schmal {
        display: none;
    }
    .g-artboard.mittel {
        display: block;
    }
  	.g-artboard.breit {
        display: block;
    }
}